{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <link rel="stylesheet" href="{% static 'result.css'%}">
        <title>認証ページ</title>
    </head>
    <body>
        <header>
            <div class="nav-bar">
                <p><span class="youthpod-logo">YouthPod</span></p>
            </div>
        </header>
        <main>
            <div class="message-box">
                <p>{{ text }}</p>
                <p class="thank-you">Thank you. We all hope you enjoy <span class="youthpod-logo">YouthPod</span> :)</p>
            </div>
        </main>
        <footer>
            <p class="small">&copy; 2021 <span class="youthpod-logo">YouthPod</span> team.</p>
        </footer>
    </body>
</html>